{% extends 'tests/base.html' %}
{% load crispy_forms_tags %}

{% block content %}
    <a href="{% url 'test_sessions' test_id=test.id %}" class="btn btn-link float-left text-dark">
        <i class="fa fa-arrow-left mr-2"></i>{{ test.name }}
    </a>
    <div class="container">
        <h1 class="m-3 text-center"> New Session for {{ test.name }} </h1>
        <div class="container">
            <form method="POST">
                {% csrf_token %}
                {{ form | crispy }}
                <button href="#" class="btn btn-primary">Create Session</button>
            </form>
        </div>
    </div>
{% endblock %}
